Skip to main content
cancel
Showing results for 
Search instead for 
Did you mean: 

Earn a 50% discount on the DP-600 certification exam by completing the Fabric 30 Days to Learn It challenge.

Reply
orangeatom
Resolver I
Resolver I

R Visual - Update to R3.5.3 new error, failed to load ggplot2.. package scales.different internals

I have the exact same error as listed on here:

 

https://community.rstudio.com/t/problem-ggplot2-load-error/30258

 

I have tried all the solutions I have found so far with no luck, this includes:

- uninstall/install R

- uninstall/install packages

- use this solution https://www.thebiccountant.com/2019/05/02/bug-in-power-bi-r-scripts-package-was-installed-with-diffe...

- copy libraries from a coworker

 

 

 

 

2 ACCEPTED SOLUTIONS
orangeatom
Resolver I
Resolver I

To anyone curious.... Be sure to reinstall R, R Studio, PowerBI and if error still persists, go to C:\user\xxx\Library and delete the contents... this will resolve.

View solution in original post

@orangeatom ,

 

Glad to hear that. You may help accept the solution above. Your contribution is highly appreciated.

Community Support Team _ Sam Zha
If this post helps, then please consider Accept it as the solution to help the other members find it more quickly.

View solution in original post

2 REPLIES 2
orangeatom
Resolver I
Resolver I

To anyone curious.... Be sure to reinstall R, R Studio, PowerBI and if error still persists, go to C:\user\xxx\Library and delete the contents... this will resolve.

@orangeatom ,

 

Glad to hear that. You may help accept the solution above. Your contribution is highly appreciated.

Community Support Team _ Sam Zha
If this post helps, then please consider Accept it as the solution to help the other members find it more quickly.

Helpful resources

Announcements
LearnSurvey

Fabric certifications survey

Certification feedback opportunity for the community.